.right-float
{
	float:right;
}

.rialto h1, .rialto h2
{
	margin:0;
}

.rialto
{
	display:grid;
	grid-template-columns:100px 1fr;
}

.rialto > .content
{
	margin:0;
}

.rialto > .content > *
{
	margin-top:40px;
}

.rialto > .content > *:first-child
{
	margin-top:0;
}

.rialto > .calc
{
	width:90%;
	@media (max-width: 480px) {
	width:85%;}
}

.rialto > .calc iframe
{
	height:700px;
	width:100%;
	overflow:hidden;
}

.rialto .header
{
	grid-column: 1/ -1;
	border-bottom: 1px solid #E0E0E0;
	display:grid;
	grid-template-columns:4fr minmax(490px, 3fr);
	padding:45px 30px;
	grid-gap:8px;
}

.rialto .header .interaction-wrapper
{
	display:grid;
	grid-template-columns:300px 1fr;
	grid-gap:8px;
}

.rialto .header .search-wrapper
{
	display:flex;
}

.rialto input[type=text], .rialto input[type=password], .quick-ui input[type=text], .quick-ui input[type=password], .quick-ui input[type=date]
{
	background: #FFFFFF;
	border: 2px solid #44A8EB;
	box-sizing: border-box;
	border-radius: 30px;
	height: 46px;
	padding: 8px 32px;
	width:auto;
	min-width:90%;
	max-width:95%;
	background-position:right;
	background-repeat:no-repeat;
	background-size:contain;
	cursor:pointer;
	outline:none;
}

.rialto input.search, .quick-ui input[type=text], .quick-ui input[type=password]
{
	width:300px;
}

.rialto .header .interaction-wrapper input.search + .icon
{
	position:relative;
	height:32px;
	width:32px;
	margin-top:6px;
	transform:translateX(-46px);
	cursor:pointer;
}

.rialto .header .interaction-wrapper input.search + .icon:hover
{
	transform:translateX(-46px) scale(1.1);
	transition-duration:0.2s;
}

.rialto .header .interaction-wrapper .btn-wrapper .btn
{
	padding:12px 32px;
}

.rialto .header .part-info
{
	display:flex;
	/* height:40px; */
}

.rialto .header .part-info h2
{
	margin-left:20px;
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 38px;
	color: #142633;
}

.rialto .icon
{
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	height:30px;
	width:30px;
}

.rialto .menu .active-icon
{
	display:none;
}

.rialto .menu-wrapper
{
	min-height:600px;
}     

.rialto .menu-wrapper .menu
{
	width:100px;
}     	

.rialto .menu
{
	z-index:999;
	position:absolute;
	width:100px;
	background: #FFFFFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 6px 6px;
	color: #142633;
}

.rialto .menu .btn-wrapper
{
	min-height:40px;
}

.rialto .menu .btn
{
	width:80px;
	margin:14px 0;
	padding:16px 85px;
}

.rialto .menu .menu-option
{
	display:flex;
	padding:30px;
	cursor:pointer;
}

.rialto .menu .menu-option span
{
	overflow:hidden;
	white-space: nowrap;
	text-overflow: clip;
	display:none;
	margin-top:8px;
	margin-left:20px;
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}

.rialto .menu .rialto-menu-selector:checked + .menu-option
{
	background-color:#074788;
	color:#fff;
	transition-duration:0.5s;
}

.rialto .menu .rialto-menu-selector:checked + .menu-option .default-icon
{
	display:none;
}

.rialto .menu .rialto-menu-selector:checked + .menu-option .active-icon
{
	display:block;
}

.card-list
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:20px;
}

.card
{
	min-height:160px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	padding:20px;
	transition-duration:0.3s;
}

.card:hover
{
	box-shadow: 0 1px 20px 0 rgba(167, 167, 167, 0.75);
}

.card .main
{
	display:grid;
	grid-template-columns:100px 1fr 150px;
	grid-gap:20px;
	background:#fff;
	padding:0;
}

.card .main h2
{
	font-family: PT Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 31px;
	color: #000000;
	margin-bottom:10px;
}

.card .main .price
{
	text-align:right;
	color: #44A8EB;
	font-family: PT Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 21px;
	line-height: 24px;
}

.card .info
{
	margin-top:20px;
	width:80%;
}

.card .info .spetialization
{
	margin-bottom:14px;
}

.card .info h4
{
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 23px;
	color: #142633;
}

.card span
{
	font-family: Geometria;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 19px;
	color: #142633;
}

.card .btn-wrapper
{
	margin-top:-50px;
}

.card .btn-wrapper .btn
{
	opacity:0;
	transition-duration:0.3s;
}

.card:hover .btn-wrapper .btn
{
	opacity:1;
}

.card .main .img
{
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}

.rialto > .content
{
	padding:40px;
}

.rialto .task-list
{
	display:grid;
	grid-template-columns:1fr;
	grid-gap:20px;
}

.select .select-heading
{
	background: #FFFFFF;
	border: 2px solid #44A8EB;
	box-sizing: border-box;
	border-radius: 30px;
	height: 46px;
	padding: 8px 32px;
	width:300px;
	background-position:right;
	background-repeat:no-repeat;
	background-size:contain;
	cursor:pointer;
	outline:none;
}

.table h2, .m-table h2
{
	margin-left:20px;
}

.quick-ui
{
	position:fixed;
	z-index:9999;
	overflow:auto;
	top:5%;
	bottom:5%;
	width:80%;
	max-width:600px;
	left:50%;
	transform:translateX(-50%);
	background-color:#fff;
	padding:72px;
}

.quick-ui .table .row
{
	grid-template-columns:60px repeat(auto-fit, minmax(70px, 1fr));
}

.quick-ui .document-list .row
{
	grid-template-columns:2fr 1fr;
}

.quick-ui h1
{
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 40px;
	line-height: 50px;
	color: #000000;
	margin-left:8px;
	margin-bottom:42px;
}

.quick-ui h3
{
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 23px;
	color: #142633;
}

.quick-ui h4
{
	font-family: Geometria;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 19px;
	color: #142633;
	margin:0;
	margin-bottom:9px;
}

.quick-ui textarea
{
	font-family: Geometria;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 19px;
	color: #142633;
	margin-bottom:9px;
	width:92%;
	min-height:140px;
	border:2px solid #44A8EB;
	border-radius: 30px;
	padding:16px 20px;
	resize:vertical;
	outline:none;
}

.quick-ui .double-col-row
{
	display:grid;
	grid-template-columns:1fr 1fr;
	grid-gap:14px;
}

.quick-ui .btn-wrapper.double-col-row
{
	display:grid;
	grid-template-columns:200px 200px;
	grid-gap:14px;
}

.quick-ui .btn
{
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	background: #44A8EB;
	border-radius: 30px;
	text-align:center;
	padding:16px 20px;
}

.quick-ui .btn:hover
{
	border-color:#44A8EB;
	color:#44A8EB;
	background-color:#fff;
}

.quick-ui .inversed-btn
{
	color: #44A8EB;
	border-color: #44A8EB;
	background-color:#fff;
}

.quick-ui .inversed-btn:hover
{
	border-color:#fff;
	color:#fff;
	background-color:#44A8EB;
}

.quick-ui hr
{
	margin:16px 0;
}

.quick-ui span
{
	font-family: Geometria;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	line-height: 19px;
	color: #142633;
}

.quick-ui .input-wrapper
{
	margin-bottom:29px;
}

.quick-ui .input-wrapper span
{
	margin-bottom:9px;
}

.quick-ui input[type=text], .quick-ui input[type=password]
{
	width:100%;
}

.quick-ui .add-img-form + img
{
	width:90%;
	max-width:300px;
	max-height:400px;
}

#map
{
	width:100%;
	height:400px;
	border-radius:8px;
}

.loading-bg
{
	z-index:9999;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:rgba(255, 255, 255, 0.5);
	background-position:center;
	background-size:32px 32px;
	background-repeat:no-repeat;
	background-image:url(./images/blue-loading-gif-transparent-9.gif);
}

.mobile
{
	display:none;
}

@media only screen and (max-device-width: 480px)
{

	/* .rialto */
	/* { */
		/* grid-template-columns:1fr; */
	/* } */

	.rialto
	{
		display:grid;
		grid-template-columns:40px 1fr;
	}

	.rialto .content
	{
		padding:10px;
		grid-gap:20px;
	}

	.rialto > .calc iframe
	{
		width:135%;
		-moz-transform: scale(0.75, 0.75); 
		-webkit-transform: scale(0.75, 0.75); 
		-o-transform: scale(0.75, 0.75);
		-ms-transform: scale(0.75, 0.75);
		transform: scale(0.75, 0.75); 
		-moz-transform-origin: top left;
		-webkit-transform-origin: top left;
		-o-transform-origin: top left;
		-ms-transform-origin: top left;
		transform-origin: top left;
	}

	.rialto .header
	{
		border-bottom: 1px solid #E0E0E0;
		display:grid;
		grid-template-columns:1fr;
		padding:15px 10px;
		grid-gap:8px;
	}

	.rialto .header .interaction-wrapper
	{
		grid-template-columns:150px 1fr;
		grid-gap:8px;
	}

	.rialto input[type=text], .rialto input[type=password], .quick-ui input[type=text], .quick-ui input[type=password]
	{
		min-width:85%;
		max-width:90%;
		height: 35px;
		padding: 4px 16px;
		font-size:12px;
		line-height:15.1px;
	}
	
	.rialto .header .interaction-wrapper input.search, .quick-ui input[type=text], .quick-ui input[type=password], .quick-ui input[type=date]
	{
		width:150px;
	}

	.rialto .header .interaction-wrapper input.search + .icon
	{
		height:24px;
		width:24px;
		margin-top:6px;
		transform:translateX(-25px);
	}

	.rialto .header .interaction-wrapper input.search + .icon:hover
	{
		transform:translateX(-25px) scale(1.1);
	}

	.rialto .header .interaction-wrapper .btn-wrapper .btn
	{
		padding:8px 16px;
	}

	.rialto .header .part-info h2
	{
		margin-left:20px;
		font-weight: 500;
		font-size: 16px;
		line-height: 19.1px;
		margin-top:6px;
	}

	.rialto .menu .icon
	{
		height:15px;
		width:15px;
	}

	.rialto .menu-wrapper .menu, .rialto .menu
	{
		width:40px;
	}

	.rialto .menu .btn-wrapper
	{
		min-height:25px;
	}

	.rialto .menu .btn
	{
		margin:14px 0;
		padding:8px 36px;
	}

	.rialto .menu .menu-option
	{
		height:17px;
		display:flex;
		padding:12px;
		border-radius: 0px 20px 20px 0px;
	}

	.rialto .menu .menu-option span
	{
		font-weight: 500;
		font-size: 12px;
		line-height: 15.1px;
		margin-top:2px;
	}

	.card
	{
		min-height:140px;
		max-height:250px;
		padding:10px;
	}

	.card .main
	{
		grid-template-columns:60px 1fr 80px;
		grid-gap:10px;
	}

	.card .main h2
	{
		font-size: 18px;
		line-height: 23px;
		margin-bottom:6px;
	}

	.card .main .price
	{
		font-size: 14px;
		line-height: 23px;
	}

	.card .main .rating img
	{
		height:12px;
		width:12px;
	}

	.card .info
	{
		margin-top:10px;
		width:100%;
	}

	.card .info .spetialization
	{
		margin-bottom:6px;
	}

	.card .info h4
	{
		font-size: 12px;
		line-height: 14px;
	}

	.card span, .card .info a
	{
		font-weight: 500;
		font-size: 10px;
		line-height: 12px;
	}

	.card .btn-wrapper
	{
		margin:0;
		margin-top:6px;;
	}

	.card .btn-wrapper
	{
		display:none;
		/* height:40px; */
	}

	.card:hover .btn-wrapper
	{
		display:block;
	}
	
	.rialto .select-wrapper
	{
		max-height:200px;
	}

	.personal-page .info-wrapper
	{
		grid-template-columns:1fr;
		grid-gap:20px;
	}

	.personal-page .location img
	{
		height:12px;
		margin-right:16px;
	}

	.personal-page .info-wrapper .logo
	{
		max-height:250px;
		max-width:250px;
	}

	.personal-page .info-wrapper .logo img
	{
		max-height:250px;
		max-width:250px;
	}

	.personal-page .setting-type-select
	{
		margin-bottom:16px;
	}

	.personal-page .settings-wrapper .m-table .row .line:nth-child(2)
	{
		font-weight: bold;
	}
	
	.table h2, .m-table h2
	{
		margin-left:0;
	}
	
	.quick-ui
	{
		width:80%;
		left:50%;
		padding:13px;
	}

	.quick-ui h1
	{
		font-style: normal;
		font-weight: 500;
		font-size: 14px;
		line-height: 18px;
		color: #333333;
		margin:0;
		margin-bottom:21px;
	}

	.quick-ui h3
	{
		font-family: Geometria;
		font-style: normal;
		font-weight: bold;
		font-size: 12px;
		line-height: 15px;
		color: #142633;
	}

	.quick-ui h4
	{
		font-family: Geometria;
		font-style: normal;
		font-weight: 500;
		font-size: 11px;
		line-height: 14px;
		color: #142633;
	}

	.quick-ui textarea
	{
		font-family: Geometria;
		font-style: normal;
		font-weight: 500;
		font-size: 10px;
		line-height: 13px;
		padding:8px 16px;
		width:90%;
		min-height:120px;
	}

	.quick-ui .double-col-row
	{
		grid-template-columns:1fr;
		grid-gap:16px;
	}

	.quick-ui .btn-wrapper.double-col-row
	{
		grid-template-columns:170px;
		grid-gap:9px;
	}

	.quick-ui .btn
	{
		font-family: Geometria;
		font-style: normal;
		font-weight: 500;
		font-size: 10px;
		line-height: 13px;
		padding:8px 24px;
	}

	.quick-ui hr
	{
		margin:10px 0;
	}

	.quick-ui span
	{
		font-style: normal;
		font-weight: bold;
		font-size: 12px;
		line-height: 15px;
		color: #142633;
	}

	.quick-ui .input-wrapper
	{
		margin-bottom:21px;
	}

	.quick-ui input[type=text], .quick-ui input[type=password]
	{
		width:100%;
	}
	
	.select-wrapper.double-col-row
	{
		grid-template-columns:1fr;
		grid-gap:16px;
	}
	
	.mobile
	{
		display:block;
	}
	
	.m-table
	{
		display:grid;
	}
	
	.desktop
	{
		display:none;
	}
}